Subject: bug#60703: Patches to xwidget code

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Jan 2023 09:16:39 +0200

> From: Andrew De Angelis <[email-masked]>
> Date: Sat, 21 Jan 2023 01:13:01 -0500
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> About the copyright assignment, I sent the attached email to [email-masked] ten days ago, but haven't
> gotten a reply yet.

Are you sure?  I have in my email archives a response to your email
from [email-masked] that was sent on Dec 28, with the PDF of
your assignment attached; you were supposed to sign it and email the
scan of the signed form to them.  Not sure why you sent another
request on Jan 10.  What am I missing here?